%define        majver         %(echo %version | cut -d. -f1-2)
%define        apiver 1.0
%define        evo_pluginsdir %(pkg-config evolution-plugin --variable=plugindir)
Name:          tracker
Version:       1.2.3
Release:       1mamba
Summary:       An object database, tag/metadata database, search tool and indexer
Group:         Applications/Databases
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.gnome.org/projects/tracker/
Source0:       http://ftp.acc.umu.se/pub/GNOME/sources/tracker/%{majver}/tracker-%{version}.tar.xz
Source1:       gnome_system_search.png
Patch0:        tracker-0.8.17-doc-build.patch
Patch1:        tracker-0.8.17-eds-build-fix.patch
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: enca-devel
BuildRequires: GConf-devel
BuildRequires: glibc-devel
BuildRequires: gtk-doc
BuildRequires: libatk-devel
BuildRequires: libcairo-devel
BuildRequires: libdbus-devel
BuildRequires: libdbus-glib-devel
BuildRequires: libexempi-devel
BuildRequires: libexif-devel
BuildRequires: libffi-devel
BuildRequires: libgcc
BuildRequires: libgdk-pixbuf-devel
BuildRequires: libgee1-devel
BuildRequires: libgif-devel
BuildRequires: libglib-devel
BuildRequires: libgnome-keyring-devel
BuildRequires: libgsf-devel
BuildRequires: libgst-plugins-base010-devel
BuildRequires: libgstreamer010-devel
BuildRequires: libgtk-devel
BuildRequires: libiptcdata-devel
BuildRequires: libjpeg-devel
%if "%{stage1}" != "1"
BuildRequires: libnautilus-extension-devel
%endif
BuildRequires: libnm-devel
BuildRequires: libpango-devel
BuildRequires: libpng-devel
BuildRequires: libpoppler-glib-devel
BuildRequires: libqt4-devel
BuildRequires: librest-devel
BuildRequires: libselinux-devel
BuildRequires: libsoup-devel
BuildRequires: libsqlite-devel
BuildRequires: libstdc++6-devel
BuildRequires: libtag-devel
BuildRequires: libtiff-devel
BuildRequires: libtotem-pl-parser-devel
BuildRequires: libunistring-devel
BuildRequires: libuuid-devel
BuildRequires: libxml2-devel
BuildRequires: libz-devel
BuildRequires: pkg-config
BuildRequires: upower-devel
## AUTOBUILDREQ-END
BuildRequires: libgee-devel
%if "%{stage1}" != "1"
BuildRequires: evolution-devel
BuildRequires: firefox
BuildRequires: xulrunner-devel
BuildRequires: thunderbird-devel
BuildRequires: dia
%endif
BuildRequires: gnome-desktop-devel
BuildRequires: vala-devel
BuildRequires: pygtk-devel
BuildRequires: libgrss-devel
BuildRequires: libtotem-pl-parser-devel >= 3.10
BuildRequires: upower-devel >= 0.9.23
BuildRequires: libopenjpeg1-devel
Requires:      odt2txt
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

#Build Configuration:
#
#	Prefix:                                 /usr
#	Source code location:                   .
#	Compiler:                               i586-openmamba-linux-gnu-gcc
#	Compiler Warnings:                      no
#
#	Win32:                                  no
#
#	Enable gtk doc (for documentation):     yes
#
#	Enable functional tests:                no
#	Enable unit tests:                      yes
#
#	Support for HAL:                        no  (disabled)
#	Support for UPower:                     yes
#	Support for Cyrillic languages (enca):  yes
#	Support for network status detection:   yes
#	Unicode support library:                libunistring
#
#Applications:
#
#	Build with Journal support:             yes
#	Build with SQLite FTS support:          yes
#
#	Build tracker-preferences:              yes
#	Build tracker-explorer:                 yes
#	Build tracker-needle:                   yes
#	Build tracker-search-bar:               yes
#
#Metadata Extractors:
#
#	Support libstreamanalyzer:              no  (disabled)
#	Support PNG:                            yes
#	Support PDF:                            yes
#	Support GIF:                            yes (xmp: yes)
#	Support JPEG:                           yes (xmp: yes, exif: yes, iptc: yes)
#	Support TIFF:                           yes (xmp: yes, exif: yes, iptc: yes)
#	Support Vorbis (ogg/etc):               no  (disabled)
#	Support Flac:                           no  (disabled)
#	Support MS & Open Office:               yes
#	Support XML / HTML:                     yes
#	Support embedded / sidecar XMP:         yes
#	Support generic media formats:          yes (GStreamer) (backend: Discoverer)
#	Support media art processing:           yes (GdkPixbuf)
#	Support cue sheet parsing:              no
#	Support playlists (w/ Totem):           yes
#	Support ISO image parsing:              no
#
#Data Miners:
#
#	Applications:                           yes (MeeGo support: no  (disabled))
#	RSS:                                    no
#	Evolution:                              no  (disabled) (/dev/null)
#   Thunderbird:                            yes (/usr/lib/thunderbird-15.0.1/extensions)
#   FireFox:                                yes (/usr/lib/firefox-15.0.1/extensions)
#	Flickr:                                 yes
#
#Plugins:
#
#	Nautilus: (tagging widget)              yes (/usr/lib/nautilus/extensions-3.0)
#
#Writeback:
#
#	Audio files using Taglib:               yes
#	XMP:                                    yes
#
#Frameworks / Options:
#
#	Support Maemo                           no
#	Support libmeegotouch                   no  (disabled)
#	Support Guaranteed Metadata             no (e.g. guess nie:title from files)

%description
Tracker is a powerful desktop-neutral first class object database, tag/metadata database, search tool and indexer.
It consists of a common object database that allows entities to have an almost infinte number of properties, metadata (both embedded/harvested as well as user definable), a comprehensive database of keywords/tags and links to other entities.
It provides additional features for file based objects including context linking and audit trails for a file object.
It has the ability to index, store, harvest metadata. retrieve and search all types of files and other first class objects

%package -n libtracker
Summary:       An object database, tag/metadata database, search tool and indexer
Group:         System/Libraries

%description -n libtracker
Tracker is a powerful desktop-neutral first class object database, tag/metadata database, search tool and indexer.
This package contains the libraries provided with the tool.

%package -n libtracker-devel
Summary:       Headers for developing programs that will use %{name}
Group:         Development/Libraries
Requires:      lib%{name} = %{?epoch:%epoch:}%{version}-%{release}
Provides:      tracker-devel
Obsoletes:     tracker-devel

%description -n libtracker-devel
Tracker is a powerful desktop-neutral first class object database, tag/metadata database, search tool and indexer.
This package contains the static libraries and header files needed for developing with tracker

%package search-tool
Summary:       Tracker search tools
Group:         Graphical Desktop/Applications/Utilities
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description search-tool
Tracker is a powerful desktop-neutral first class object database, tag/metadata database, search tool and indexer.

This package contains the graphical frontend to tracker search and tagging facilities.

%package evolution-plugin
Summary:       Tracker's evolution plugin
Group:         Applications/Networking
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description evolution-plugin
Tracker is a powerful desktop-neutral first class object database, tag/metadata database, search tool and indexer.

This package contains Tracker's evolution plugin

%package firefox-plugin
Summary:       Tracker plugin for Firefox
Group:         Applications/Networking
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description evolution-plugin
Tracker is a powerful desktop-neutral first class object database, tag/metadata database, search tool and indexer.

This package contains Tracker's plugin for Firefox

%package apidocs
Summary:       %{name} API documentation
Group:         Documentation
Requires:      gtk-doc

%description apidocs
Tracker is a powerful desktop-neutral first class object database, tag/metadata database, search tool and indexer.

This package contains the API documentation for %{name}

%prep
%setup -q
#%patch0 -p0
#%patch1 -p0

%build
%configure \
     --enable-tracker-search-bar \
%if "%{stage1}" != "1"
     --enable-gtk-doc \
%endif
     --disable-functional-tests \
     --enable-miner-evolution=no

# FIXME: re-enable evolution plugin when api compatible
#     --enable-miner-evolution=no

#     --enable-libstreamanalyzer \
#     --enable-libvorbis \
#     --enable-libflac \

#sed -i 's|^hardcode_libdir_flag_spec=.*|hardcode_libdir_flag_spec=""|g' libtool
#sed -i 's|^runpath_var=LD_RUN_PATH|runpath_var=DIE_RPATH_DIE|g' libtool

%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

rm -rf %{buildroot}%{_datadir}/tracker-tests

%find_lang %{name}

for png in 32x32 22x22 16x16; do
	mkdir -p %{buildroot}%{_datadir}/icons/hicolor/${png}/apps/
	convert -geometry $png %{SOURCE1} %{buildroot}%{_datadir}/icons/hicolor/${png}/apps/gnome_system_search.png
done

mkdir -p %{buildroot}%{_datadir}/pixmaps
install -pm 644 %{SOURCE1} %{buildroot}%{_datadir}/pixmaps/

#sed -i 's/Icon=system-search/Icon=gnome_system_search.png/' %{buildroot}%{_datadir}/applications/tracker-search-tool.desktop

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post
if [ $1 -ge 1 ]; then
   if [ -w /etc/ld.so.conf ]; then
      if [ -d /etc/ld.so.conf.d ]; then
         sed -i "\|^/usr/lib/tracker-[0-9\.]*|d" /etc/ld.so.conf
      fi
   fi
fi
exit 0

%post -n libtracker
/sbin/ldconfig
exit 0

%postun -n libtracker
/sbin/ldconfig
exit 0

%post search-tool
touch --no-create %{_datadir}/icons/hicolor
if [ -x %{_bindir}/gtk-update-icon-cache ]; then
  %{_bindir}/gtk-update-icon-cache --quiet %{_datadir}/icons/hicolor || :
fi
exit 0

%postun search-tool
touch --no-create %{_datadir}/icons/hicolor
if [ -x %{_bindir}/gtk-update-icon-cache ]; then
  %{_bindir}/gtk-update-icon-cache --quiet %{_datadir}/icons/hicolor || :
fi
exit 0

%files -f %{name}.lang
%defattr(-,root,root)
#%{_sysconfdir}/ld.so.conf.d/tracker.conf
%{_bindir}/tracker-control
#%{_bindir}/tracker-explorer
%{_bindir}/tracker-import
%{_bindir}/tracker-info
%{_bindir}/tracker-needle
%{_bindir}/tracker-search
%{_bindir}/tracker-sparql
%{_bindir}/tracker-stats
#%{_bindir}/tracker-status
#%{_bindir}/tracker-status-icon
%{_bindir}/tracker-tag
%{_datadir}/appdata/tracker-needle.appdata.xml
%{_datadir}/appdata/tracker-preferences.appdata.xml
%{_datadir}/applications/tracker-needle.desktop
%if "%{stage1}" != "1"
%{_datadir}/applications/trackerbird-launcher.desktop
%endif
#%{_datadir}/dbus-1/services/org.gnome.panel.applet.SearchBarFactory.service
%{_datadir}/dbus-1/services/org.freedesktop.Tracker1.Miner.Files.service
%{_datadir}/dbus-1/services/org.freedesktop.Tracker1.Miner.RSS.service
%{_datadir}/dbus-1/services/org.freedesktop.Tracker1.Miner.Userguides.service
#%{_datadir}/dbus-1/services/org.freedesktop.Tracker1.Miner.Flickr.service
%{_datadir}/dbus-1/services/org.freedesktop.Tracker1.Writeback.service
%{_datadir}/dbus-1/services/org.freedesktop.Tracker1.Miner.Extract.service
%{_datadir}/dbus-1/services/org.freedesktop.Tracker1.Miner.Applications.service
%{_datadir}/dbus-1/services/org.freedesktop.Tracker1.service
%{_datadir}/glib-2.0/schemas/org.freedesktop.Tracker.DB.gschema.xml
%{_datadir}/glib-2.0/schemas/org.freedesktop.Tracker.Extract.gschema.xml
%{_datadir}/glib-2.0/schemas/org.freedesktop.Tracker.FTS.gschema.xml
%{_datadir}/glib-2.0/schemas/org.freedesktop.Tracker.Miner.Files.gschema.xml
%{_datadir}/glib-2.0/schemas/org.freedesktop.Tracker.Store.gschema.xml
%{_datadir}/glib-2.0/schemas/org.freedesktop.Tracker.Writeback.gschema.xml
%{_datadir}/glib-2.0/schemas/org.freedesktop.Tracker.enums.xml
%{_datadir}/glib-2.0/schemas/org.freedesktop.Tracker.gschema.xml
#%{_datadir}/gnome-panel/4.0/applets/org.gnome.panel.SearchBar.panel-applet
%dir %{_datadir}/tracker
#%{_datadir}/tracker/*.sql
%{_datadir}/tracker/*.ui
%{_datadir}/tracker/*.xml
%dir %{_datadir}/tracker/languages
%{_datadir}/tracker/languages/stopwords.*
%dir %{_datadir}/tracker/miners
%{_datadir}/tracker/miners/tracker-miner-applications.desktop
#%{_datadir}/tracker/miners/tracker-miner-evolution.desktop
%{_datadir}/tracker/miners/tracker-miner-extract.desktop
%{_datadir}/tracker/miners/tracker-miner-files.desktop
#%{_datadir}/tracker/miners/tracker-miner-rss.desktop
%{_datadir}/tracker/miners/tracker-miner-userguides.desktop
%dir %{_datadir}/tracker/ontologies
%{_datadir}/tracker/ontologies/*.description
%{_datadir}/tracker/ontologies/*.ontology
%{_datadir}/tracker/extract-rules/*.rule
%{_datadir}/tracker/miners/tracker-miner-rss.desktop
#%{_datadir}/tracker/icons/tracker-miner-flickr.svg
#%{_datadir}/tracker/miners/tracker-miner-flickr.desktop
%{_mandir}/man1/tracker-needle.1.gz
%{_mandir}/man1/tracker-writeback.1.gz
%{_mandir}/man1/tracker-control.1.gz
%{_mandir}/man1/tracker-extract.1.gz
%{_mandir}/man1/tracker-import.1.gz
%{_mandir}/man1/tracker-info.1.gz
%{_mandir}/man1/tracker-miner-fs.1.gz
%{_mandir}/man1/tracker-miner-rss.1.gz
%{_mandir}/man1/tracker-search.1.gz
%{_mandir}/man1/tracker-sparql.1.gz
%{_mandir}/man1/tracker-stats.1.gz
%{_mandir}/man1/tracker-store.1.gz
%{_mandir}/man1/tracker-tag.1.gz
%doc AUTHORS COPYING

%files -n libtracker
%defattr(-,root,root)
%{_libdir}/libtracker-control-*.so.*
#%{_libdir}/libtracker-extract-%{apiver}.so.*
%{_libdir}/libtracker-miner-*.so.*
%{_libdir}/libtracker-sparql-*.so.*
%{_libdir}/girepository-1.0/Tracker-*.typelib
%{_libdir}/girepository-1.0/TrackerControl-*.typelib
%{_libdir}/girepository-1.0/TrackerMiner-*.typelib
%dir %{_libdir}/tracker-%{apiver}
%dir %{_libdir}/tracker-%{apiver}/extract-modules
%{_libdir}/tracker-%{apiver}/extract-modules/libextract-*.so
%{_libdir}/tracker-%{apiver}/extract-modules/libextract-*.la
%{_libdir}/tracker-%{apiver}/libtracker-common.la
%{_libdir}/tracker-%{apiver}/libtracker-common.so
%{_libdir}/tracker-%{apiver}/libtracker-common.so.*
%{_libdir}/tracker-%{apiver}/libtracker-data.la
%{_libdir}/tracker-%{apiver}/libtracker-data.so*
%{_libdir}/tracker-%{apiver}/libtracker-extract.la
%{_libdir}/tracker-%{apiver}/libtracker-extract.so
%{_libdir}/tracker-%{apiver}/libtracker-extract.so.*
%dir %{_libdir}/tracker-%{apiver}/writeback-modules
%{_libdir}/tracker-%{apiver}/writeback-modules/libwriteback-taglib.la
%{_libdir}/tracker-%{apiver}/writeback-modules/libwriteback-taglib.so
%{_libdir}/tracker-%{apiver}/writeback-modules/libwriteback-xmp.la
%{_libdir}/tracker-%{apiver}/writeback-modules/libwriteback-xmp.so
%{_libexecdir}/tracker-extract
%{_libexecdir}/tracker-miner-apps
%{_libexecdir}/tracker-miner-fs
%{_libexecdir}/tracker-miner-rss
%{_libexecdir}/tracker-miner-user-guides
%{_libexecdir}/tracker-store
%{_libexecdir}/tracker-writeback
#%{_libexecdir}/tracker-miner-flickr

%files -n libtracker-devel
%defattr(-,root,root)
#%dir %{_includedir}/tracker-%{apiver}
%dir %{_includedir}/tracker-%{apiver}/libtracker-control
%{_includedir}/tracker-%{apiver}/libtracker-control/*.h
#%dir %{_includedir}/tracker-%{apiver}/libtracker-extract
#%{_includedir}/tracker-%{apiver}/libtracker-extract/*.h
%dir %{_includedir}/tracker-%{apiver}/libtracker-miner
%{_includedir}/tracker-%{apiver}/libtracker-miner/*.h
%dir %{_includedir}/tracker-%{apiver}/libtracker-sparql
%{_includedir}/tracker-%{apiver}/libtracker-sparql/*.h
%{_libdir}/tracker-%{apiver}/libtracker-common.a
%{_libdir}/tracker-%{apiver}/libtracker-data.a
%{_libdir}/tracker-%{apiver}/libtracker-extract.a
%{_libdir}/libtracker-control-%{apiver}.a
%{_libdir}/libtracker-control-%{apiver}.la
%{_libdir}/libtracker-control-%{apiver}.so
#%{_libdir}/libtracker-extract-%{apiver}.la
#%{_libdir}/libtracker-extract-%{apiver}.so
%{_libdir}/libtracker-miner-%{apiver}.a
%{_libdir}/libtracker-miner-%{apiver}.la
%{_libdir}/libtracker-miner-%{apiver}.so
%{_libdir}/libtracker-sparql-*.a
%{_libdir}/libtracker-sparql-*.la
%{_libdir}/libtracker-sparql-*.so
%{_libdir}/tracker-%{apiver}/extract-modules/libextract-*.a
%{_libdir}/tracker-%{apiver}/writeback-modules/libwriteback-*.a
%{_libdir}/nautilus/extensions-3.0/libnautilus-tracker-tags.a
%{_datadir}/gir-1.0/Tracker-*.gir
%{_datadir}/gir-1.0/TrackerControl-%{apiver}.gir
%{_datadir}/gir-1.0/TrackerMiner-*.gir
%{_libdir}/pkgconfig/tracker-control-%{apiver}.pc
#%{_libdir}/pkgconfig/tracker-extract-%{apiver}.pc
%{_libdir}/pkgconfig/tracker-miner-%{apiver}.pc
%{_libdir}/pkgconfig/tracker-sparql-*.pc
%{_datadir}/vala/vapi/tracker-control-%{apiver}.deps
%{_datadir}/vala/vapi/tracker-control-%{apiver}.vapi
%{_datadir}/vala/vapi/tracker-miner-%{apiver}.deps
%{_datadir}/vala/vapi/tracker-miner-%{apiver}.vapi
%{_datadir}/vala/vapi/tracker-sparql-*.deps
%{_datadir}/vala/vapi/tracker-sparql-*.vapi
#%doc ChangeLog NEWS README

%files search-tool
%defattr(-,root,root)
%{_sysconfdir}/xdg/autostart/tracker-*.desktop
%{_bindir}/tracker-preferences
#%{_bindir}/tracker-search-tool
%if "%{stage1}" != "1"
%{_libdir}/nautilus/extensions-3.0/libnautilus-tracker-tags.la
%{_libdir}/nautilus/extensions-3.0/libnautilus-tracker-tags.so
%endif
#%{_libexecdir}/tracker-search-bar
%{_datadir}/pixmaps/gnome_system_search.png
%{_datadir}/icons/hicolor/scalable/apps/tracker.svg
%{_datadir}/icons/hicolor/*x*/apps/*.png
%{_datadir}/applications/tracker-preferences.desktop
#%{_datadir}/applications/tracker-search-tool.desktop
%{_mandir}/man1/tracker-preferences.1.gz
#%{_mandir}/man1/tracker-search-bar.1.gz
#%{_mandir}/man1/tracker-search-tool.1.gz

#%files evolution-plugin
#%defattr(-, root, root)
#%{_libdir}/evolution/2.32/plugins/liborg-freedesktop-Tracker-evolution-plugin.la
#%{_libdir}/evolution/2.32/plugins/liborg-freedesktop-Tracker-evolution-plugin.so
#%{_libdir}/evolution/2.32/plugins/org-freedesktop-Tracker-evolution-plugin.eplug

%if "%{stage1}" != "1"
%files firefox-plugin
%defattr(-,root,root)
%{_prefix}/lib/thunderbird-*/extensions/trackerbird*bustany.org
%dir %{_datadir}/xul-ext/trackerbird/
%{_datadir}/xul-ext/trackerbird/*
#%ifnarch x86_64
%{_prefix}/lib/firefox-addons/extensions/trackerfox@bustany.org
%dir %{_datadir}/xul-ext/trackerfox/
%{_datadir}/xul-ext/trackerfox/*
#%endif
%endif

%files apidocs
%defattr(-,root,root)
%dir %{_datadir}/gtk-doc/html/libtracker-control
%{_datadir}/gtk-doc/html/libtracker-control/*
#%dir %{_datadir}/gtk-doc/html/libtracker-common
#%{_datadir}/gtk-doc/html/libtracker-common/*
#%dir %{_datadir}/gtk-doc/html/libtracker-extract
#%{_datadir}/gtk-doc/html/libtracker-extract/*
%dir %{_datadir}/gtk-doc/html/libtracker-miner
%{_datadir}/gtk-doc/html/libtracker-miner/*
%if "%{stage1}" != "1"
%dir %{_datadir}/gtk-doc/html/ontology
%{_datadir}/gtk-doc/html/ontology/*
%endif
%dir %{_datadir}/gtk-doc/html/libtracker-sparql
%{_datadir}/gtk-doc/html/libtracker-sparql/*

%changelog
* Sun Oct 26 2014 Automatic Build System <autodist@mambasoft.it> 1.2.3-1mamba
- automatic version update by autodist

* Thu Sep 25 2014 Automatic Build System <autodist@mambasoft.it> 1.2.2-1mamba
- automatic version update by autodist

* Tue Sep 23 2014 Automatic Build System <autodist@mambasoft.it> 1.2.1-1mamba
- automatic version update by autodist

* Tue Sep 23 2014 Automatic Build System <autodist@mambasoft.it> 1.2.0-1mamba
- automatic version update by autodist

* Wed Aug 20 2014 Automatic Build System <autodist@mambasoft.it> 1.1.3-1mamba
- automatic version update by autodist

* Sun Jul 27 2014 Automatic Build System <autodist@mambasoft.it> 1.0.2-1mamba
- automatic version update by autodist

* Sat Jul 05 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.1-2mamba
- bump release up

* Sat Jul 05 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.1-1mamba
- update to 1.0.1

* Sun Jun 22 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.0-2mamba
- rebuilt with upower 0.9.23

* Wed Mar 26 2014 Automatic Build System <autodist@mambasoft.it> 1.0.0-1mamba
- automatic version update by autodist

* Sat Mar 22 2014 Automatic Build System <autodist@mambasoft.it> 0.17.8-1mamba
- automatic version update by autodist

* Thu Feb 06 2014 Automatic Build System <autodist@mambasoft.it> 0.17.1-1mamba
- automatic version update by autodist

* Sat Nov 23 2013 Automatic Build System <autodist@mambasoft.it> 0.17.0-1mamba
- automatic version update by autodist

* Tue Nov 12 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 0.16.3-2mamba
- rebuilt with libtotem-pl-parser 3.10

* Fri Nov 01 2013 Automatic Build System <autodist@mambasoft.it> 0.16.3-1mamba
- automatic version update by autodist

* Thu Aug 01 2013 Automatic Build System <autodist@mambasoft.it> 0.16.2-1mamba
- automatic version update by autodist

* Thu May 02 2013 Automatic Build System <autodist@mambasoft.it> 0.16.1-1mamba
- automatic version update by autodist

* Thu Mar 28 2013 Automatic Build System <autodist@mambasoft.it> 0.16.0-1mamba
- automatic version update by autodist

* Wed Feb 06 2013 Automatic Build System <autodist@mambasoft.it> 0.14.5-1mamba
- automatic version update by autodist

* Mon Nov 19 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 0.14.4-2mamba
- package libraries into ibtracker and libtracker-devel; moved xfg autostart to tracker-search-tool

* Thu Nov 01 2012 Automatic Build System <autodist@mambasoft.it> 0.14.4-1mamba
- automatic version update by autodist

* Wed Oct 31 2012 Automatic Build System <autodist@mambasoft.it> 0.14.3-1mamba
- update to 0.14.3

* Tue Oct 09 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 0.14.2-1mamba
- update to 0.14.2

* Thu Oct 21 2010 gil <puntogil@libero.it> 0.8.17-1mamba
- update to 0.8.17

* Thu May 15 2008 gil <puntogil@libero.it> 0.6.6-1mamba
- package created by autospec
